@use 'node_modules/@angular/material/index' as mat;

@include mat.core();


$candy-app-primary: mat.define-palette(mat.$yellow-palette);
$candy-app-accent:  mat.define-palette(mat.$green-palette, A200, A100, A400);

$candy-app-warn:    mat.define-palette(mat.$red-palette);

$candy-app-theme: mat.define-dark-theme($candy-app-primary, $candy-app-accent, $candy-app-warn);

@include mat.all-component-themes($candy-app-theme);
